{
  "name": "express-api-template",
  "main": "server.js",
  "version": "1.0.0",
  "scripts": {
    "start": "node server"
  },
  "dependencies": {
    "activedirectory": "^0.7.2",
    "bcryptjs": "*",
    "body-parser": "~1.18.2",
    "cors": "*",
    "crossfilter": "^1.3.12",
    "express": "~4.16.1",
    "express-winston": "^3.3.0",
    "jsonwebtoken": "*",
    "mongoose": "~4.11.14",
    "morgan": "~1.9.0",
    "passport": "^0.4.0",
    "passport-activedirectory": "^1.0.4",
    "passport-jwt": "*",
    "pg": "^7.12.1",
    "pg-mapper": "0.0.1",
    "request": "^2.88.2",
    "simple-crypto-js": "^2.2.0",
    "swagger-jsdoc": "^3.2.9",
    "swagger-ui-express": "^4.0.6",
    "winston": "^3.2.1",
    "winston-aws-cloudwatch": "^3.0.0",
    "winston-mongodb": "^5.0.0"
  }
}
